/* medical it support form */
body.page-id-3542 .managed-it-request-callback-div-3 p { 
  color: white !important;
}
body.page-id-3542 .managed-it-request-callback-div-3 textarea[name='your-message']{ 
max-height: 80px;
min-height: 80px;
height: 80px;
}
body.page-id-3542 .managed-it-request-callback-div-3 input[type="text"],
body.page-id-3542 .managed-it-request-callback-div-3 textarea
{
/*color: white !important;*/
}

/* dental it support form */

body.page-id-3947 .managed-it-request-callback-div-3 p 
{ 
  color: white !important;
}
body.page-id-3947 .managed-it-request-callback-div-3 textarea[name='your-message']
{ 
	max-height: 80px;
	min-height: 80px;
	height: 80px;
}

body.page-id-3947 .managed-it-request-callback-div-3 input[type="text"],
body.page-id-3947 .managed-it-request-callback-div-3 textarea
{
	/* color: white !important;*/
}






